1004_perl_version.patch
1008_extrasections_with_top.patch
1009_german_lang.patch
1010_dirdata_permissions.patch
1014_websec_robot.patch
1019_allow_frame_resize.patch
2003_awstats.conf.patch
2004_build.xml.patch
2005_remove_donation.patch
2006_remove_facebook.patch
2007_googleplus.patch
2008_twitter.patch
2009_googlesearch.patch
CVE-2017-1000501-1.patch
CVE-2017-1000501-2.patch
CVE-2020-29600.patch
CVE-2020-35176.patch
CVE-2022-46391.patch
